TFTP(1)

NAME
tftp - TFTP client

SYNOPSIS
tftp [OPTION...] [HOST [PORT]]

DESCRIPTION
Trivial file transfer protocol client

-v, --verbose
    verbose output

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

AUTHOR
Written by many authors.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for tftp is maintained as a Texinfo manual. If the info and tftp programs are properly installed at your site, the command

    info tftp

should give you access to the complete manual.